<head>
  <meta charset="utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"//>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0"/>

  <title>{{ site.title }}</title>
  <meta name="description" content="{{ site.description }}"/>

  <meta itemprop="name" content="{{ site.title }}"/>
  <meta itemprop="description" content="{{ site.description }}"/>

  <meta property="og:site_name" content="{{ site.title }}"/>
  <meta property="og:title" content="{{ site.title }}"/>
  <meta property="og:description" content="{{ site.description }}"/>
  <meta property="og:locale" content="en_US"/>
  <meta property="og:url" content="{{ site.url }}{{ page.url }}"/>
  <meta property="fb:admins" content="227304446"/>

  <meta name="twitter:card" content="summary"/>
  <meta name="twitter:site" content="{{ site.url }}"/>
  <meta name="twitter:title" content="{{ site.title }}"/>
  <meta name="twitter:description" content="{{ site.description }}"/>
  <meta name="twitter:creator" content="@codeandsupply"/>
  <meta name="twitter:url" content="{{ site.url }}{{ page.url }}"/>
  <meta name="twitter:domain" content="{{ site.domain }}"/>

  <meta name="mobile-web-app-capable" content="yes"/>
  <meta name="apple-mobile-web-app-capable" content="yes"/>
  <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
  <meta name="apple-mobile-web-app-title" content="{{ site.title }}"/>

  <meta property="og:type" content="website"/>
  <meta itemprop="image" content="{{ '/assets/images/splash.jpg' | prepend: site.url }}"/>
  <meta property="og:image" content="{{ '/assets/images/splash.jpg' | prepend: site.url }}"/>
  <meta name="twitter:image:src" content="{{ '/assets/images/splash.jpg' | prepend: site.url }}"/>

  <link rel="apple-touch-icon" sizes="180x180" href="/assets/images/favicon/apple-touch-icon.png"/>
  <link rel="icon" type="image/png" href="/assets/images/favicon/favicon-32x32.png" sizes="32x32"/>
  <link rel="icon" type="image/png" href="/assets/images/favicon/favicon-16x16.png" sizes="16x16"/>
  <link rel="manifest" href="/assets/manifest.json"/>
  <link rel="mask-icon" href="/assets/images/favicon/safari-pinned-tab.svg" color="#673ab7"/>
  <link rel="shortcut icon" href="/assets/images/favicon/favicon.ico"/>
  <meta name="apple-mobile-web-app-title" content="{{ site.title }}"/>
  <meta name="application-name" content="{{ site.title }}"/>
  <meta name="msapplication-config" content="/assets/browserconfig.xml"/>
  <meta name="theme-color" content="#673ab7"/>

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"/>
  <link rel="stylesheet" href="https://code.getmdl.io/1.2.1/material.deep_purple-orange.min.css"/>

  <link rel="stylesheet" href="/css/{{ page.layout }}.css"/>
</head>
